<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta name="msapplication-tap-highlight" content="no" />
    <meta name="viewport" content="user-scalable=no, initial-scale=1, maximum-scale=1, minimum-scale=1, width=device-width" />
    <title>PhoneGap Developer App</title>
    <link rel="stylesheet" href="css/app.css" type="text/css"/>
    <script src="js/ms-viewport.js"></script>
</head>
<body ontouchstart="">
    <div class="container">
        <div id='listado'></div>
<!--
        <div class="inner">
            <article id="bot">
                <div class="shadow"></div>
                <div class="monitor">
                    <div class="cover"></div>
                    <form id="login-form" class="faded hidden" novalidate>
                        <label>&gt; Server Address</label>
                        <input type="url" id="address" class="offset"></input>
                        <input type="submit" value="Connect" class="offset"></input>
                        <label></label>
                            <label class="info">3-finger tap goes home</label>
                            <label class="info">4-finger tap refreshes</label>
                        <input type="button" value="Escanear QR" class="qr" id='qr' />
                    </form>
                    <div class="visor pulse">
                        <label>Loading...</label>
                        <div class="eye left faded"></div>
                        <div class="eye right faded"></div>
                    </div>
                </div>
                <div class="panel top">
                    <div class="panel visor-cover"></div>
                </div>
                <div class="panel bottom"></div>
                <div class="footer faded">
                    <a href="http://www.adobe.com/misc/terms.html" target="_system">Terms</a>
                    &amp;
                    <a href="http://www.adobe.com/misc/privacy.html" target="_system">Privacy</a>
                </div>
            </article>
        </div>
-->
    </div>
    <script src="cordova.js"></script>
    <script src="js/zepto.min.js"></script>
    <script src="js/app.js"></script>
</body>
</html>
